<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="24dp"
    android:orientation="horizontal">

    <FrameLayout
        android:id="@+id/layout"
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:layout_centerHorizontal="true"
        android:orientation="horizontal"
        android:padding="10dp">

        <ImageView
            android:id="@+id/image"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:src="@drawable/ic_default_sounds" />


    </FrameLayout>

    <ImageView
        android:id="@+id/im_delete"
        android:layout_width="34dp"
        android:layout_height="34dp"
        android:layout_alignEnd="@id/layout"
        android:layout_gravity="end"
        android:padding="5dp"
        android:src="@drawable/ic_delete" />

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:layout_alignStart="@id/layout"
        android:layout_alignEnd="@id/layout"
        android:layout_alignBottom="@id/layout"
        android:background="@drawable/shape_bg_name"
        android:padding="10dp">

        <TextView
            android:id="@+id/ttv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/app_name"
            android:textColor="@color/white"
            android:textSize="14sp" />


    </RelativeLayout>

    <View
        android:id="@+id/view"
        android:layout_width="wrap_content"
        android:layout_height="100dp"
        android:layout_below="@id/layout" />
</RelativeLayout>